---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8090020230817234458
  context: b46abd14
  summary: '''module squid for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - BSD
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - libecap
  artifacts:
    rpms:
    - libecap-0:1.0.1-2.module+el8.9.0+1437+df5ea8f0.x86_64
...
